Sun, 20 Oct 2019 03:13:11 UTC | login

Information for RPM uwsgi-plugin-ruby-2.0.16-1.el7.ppc64le.rpm

ID137072
Nameuwsgi-plugin-ruby
Version2.0.16
Release1.el7
Epoch
Archppc64le
SummaryuWSGI - Plugin for Ruby support
DescriptionThis package contains the ruby19 plugin for uWSGI
Build Time2018-06-14 15:22:56 GMT
Size43056
dba2f9c0bbdce4a152571a39c34eb0b4
Buildrootcloud7-openstack-rocky-el7-build-47003-127434
Provides
uwsgi-plugin-ruby = 2.0.16-1.el7
uwsgi-plugin-ruby(ppc-64) = 2.0.16-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libruby.so.2.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
ruby
uwsgi-plugin-common = 2.0.16-1.el7
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/uwsgi/ruby19_plugin.so137824
Component of No Buildroots